### Function

# GimpUi enum_icon_box_set_child_padding

since: 2.10

#### Declaration [src]

    void
    gimp_enum_icon_box_set_child_padding (
      GtkWidget* icon_box,
      gint xpad,
      gint ypad
    )

#### Description [src]

Sets the padding of all buttons in a box created by gimp_enum_icon_box_new().

Available since: 2.10

#### Parameters

`icon_box`

  Type: `GtkWidget`

  An icon box widget.

  The data is owned by the caller of the function.

`xpad`

  Type: `gint`

  Horizontal padding.

`ypad`

  Type: `gint`

  Vertical padding.